iPhone Dev Team releases ultrasn0w 1.0-1, allows iPhone 4 unlocking

Posted by:
Date: Wednesday, August 4th, 2010, 06:31
Category: iPhone, News, Software

The super cool cats at the iPhone Dev Team have posted ultrasn0w 1.0-1, an update of its unlocking utility. The release is the first to unlock the iPhone 4, in addition to the iPhone 3G and 3GS. iPhone 4s must be on the 01.59 baseband, while the 3G and 3GS must be using 04.26.08, 05.11.07, 05.12.01 or 05.13.04.

Per MacNN, the new ultrasn0w is being distributed through Cydia, an on-device platform for unofficial apps. To install Cydia, however, people must first jailbreak an iPhone 4 using JailbreakMe. As the website is believed to be based on a PDF exploit, Apple is likely to interrupt jailbreaking with a future iOS release, probably iOS 4.1.

Stay tuned for additional details and if you’ve unlocked your iPhone 4 and can offer any feedback as to the experience, let us know.

Recent Posts